html { margin:0; padding:0;  }
body { margin:0; padding:0; background:#c7d7e0; }
div { font-size:12px; }
html, body, div, p { font-family: 'Open Sans', tahoma, sans-serif; font-size:13px; }
td { padding:0; }
img { border:none; }
p {}
ul { margin:4px 0 16px 18px;}
hr { height:1px; color:#ccc; background-color:#ccc; margin:10px 0; border:none;}

#wrapper { padding:0; margin:55px auto 60px auto; padding:0 50px; width: 900px; background:#fff; position:relative; }

#header { margin:0; padding:0; width:900px; height:312px;   }
#header #logo { margin:0 auto 0 auto; display:block; width:322px; padding-top:85px; }
#header #logo a {  background:transparent url('images/logo.png') no-repeat top left; height:65px; width:322px; display:block; text-indent:-9999px;}
#header #slogan {  }
#header #slogan a#btn-checkout { position:absolute; right:0; top:0; text-indent:-9999px; width:137px; height:37px; background:url(images/btn-checkout.gif) no-repeat center top; display:block; } 
#header #slogan #social { position:absolute; top:178px; left:420px;  }
#header #slogan #social a { margin:0 8px; display:block; width:37px; height:37px; text-indent:-9999px; float:left; } 
#header #slogan #social a#fb { background:url(images/icon-facebook.png) no-repeat center top; }
#header #slogan #social a#tw { background:url(images/icon-twitter.png) no-repeat center top; }
#header #slogan #social a#ig { background:url(images/icon-instagram.png) no-repeat center top; }

/* Cross banner */
#bigbanner {  margin:0 0 45px 0; height:331px; overflow:hidden; }

#body { margin-bottom:50px; }
#body-wrapper { }
#body h4 { font-family:'Open Sans',Arial; font-weight:300; font-size:28px; color:#706556;  }
#body h3 { font-family:'Open Sans',Arial; font-weight:400; font-size:33px; color:#706556; text-transform:uppercase; border-bottom:#c7d7e0 solid 2px; margin-top:0;  }
#body h2 { font-family:'Open Sans',Arial; font-weight:400; font-size:33px; color:#706556; margin:0 0 32px 0; text-transform:uppercase; }
#body h1 { font-family:'Open Sans',Arial; font-size:33px; font-weight:400; color:#706556; margin-bottom:30px; }
#body img {}
#body a { color:#706556; text-decoration:underline; }
#body a:hover, #footer a:hover {text-decoration:none;}
#body .btn { background:#c7d7e0; color:#000; font-family:'Open Sans Condensed',Arial;font-size:28px; display:block; padding:13px 20px 8px 20px; float:left; border-radius:4px; }

.show-page h1, h2, h3, h4, h5, h6 {}
.show-page h1 { font-weight:normal; font-size:36px!important; color:#706556; text-align:center!important; text-transform:uppercase; }
.show-page h3 {display:inline; line-height:50px;}

/* basket */
#basket {text-align:left; background:url('images/cart.jpg') no-repeat center right; border-bottom:#93a446 solid 4px; height:127px; }
#basket p {width:120px;}
#basket h3 { display:inline; font-size:18px; font-weight:normal; margin-bottom:10px; border-bottom:#93a446 dotted 2px; text-align: left; }
#basket img {margin-left:5px; margin-bottom:10px;}
#basket p a {color:#3b5aa1; text-decoration:underline; font-weight:bold;}
#basket a img { }

#footer { font-size:12px; clear:both; width:900px; padding-top:38px; height:66px; border-top:#c7d7e0 solid 1px;  }
#footer p {margin:0; color:#a6a6a6; font-size:13px; text-align:center;}
#footer a {color:#a6a6a6; text-decoration:none;}
#footer a:hover {text-decoration:underline;}
#footer #xsis-technology { display:none; }
#footer img { border:none; padding:0; margin:0;}

/* Homepage specify */
.home #sidebar { display:none; }
.home #body { width:900px; border:none; padding:0; margin:0; } 
.home h1 { display:none!important; }

.home #text-body-10991 { margin:80px 0 80px 0; }

.home #newsletter-body-10325 {   }
.home .mailbomb-body h3 { font-size:22px; color:#4e4e4e; font-family:'Raleway',Arial; font-weight:normal; }  
.home #newsletter-body-10325 #email-textbox { float:left; width:179px; padding:7px; color:#666; font-size:14px; border:#ccc solid 1px; }
.home #newsletter-body-10325 #bt-ok { margin-top:-13px; background:#a3b05c; color:#fff; float:left; font-size:14px; display:block; padding:8px 0; height:33px; }
.home #newsletter-body-10325 .error { width:273px; border:#a3b05c solid 1px; background:#E0FFCD; }
.home #newsletter-body-10325 .error p { color:#a3b05c!important;  }

.home .mailbomb-body { width:336px; float:left; margin-bottom:40px; }
.home .mailbomb-body h3 { font-size:22px!important; color:#4e4e4e!important; font-family:'Raleway',Arial; font-weight:normal; }  
.home .mailbomb-body label { display:none; }
.home .mailbomb-body .textbox { float:left; width:179px; padding:7px; color:#666; font-size:14px; border:#ccc solid 1px; }
.home .mailbomb-body .button { margin-top:1px; background:#a3b05c; color:#fff; float:left; font-size:14px; display:block; padding:8px 0; height:33px; }
.home .mailbomb-body  #response { width:294px; margin-bottom:10px; font-size:12px; color:#c43b3b; }

.home #text-body-10326 {  width:250px; float:left; margin-bottom:40px;  } 
.home #text-body-10326 h3 { font-size:22px; color:#4e4e4e; font-family:'Raleway',Arial; font-weight:normal; } 
.home #text-body-10326 p { font-family:'Raleway'; font-weight:normal; font-size:18px; color:#a3b05c; }

.home #text-body-3634 h2 { font-family:'Open Sans Condensed',Arial;}
.home #text-body-10991 h3 { font-family:'Open Sans Condensed',Arial;}
.home #text-body-10991 h4 { font-family:'Open Sans Condensed',Arial;}

/*******************************************************
XSIS
********************************************************/
.home #xsis { border:none; padding:0; }
#xsis { width:900px; margin:0; background:#ffffff; clear:both; border-top:#c7d7e0 solid 1px; padding-top:30px; }

/*******************************************************
Sidebar
*/
#sidebar { display:none; }
#sidebar-wrapper { margin:0; padding:20px;}
#sidebar-wrapper div {}
#sidebar a {color:#3b5aa1;}
#sidebar a:hover {}
#sidebar h3 { display:inline; font-size:18px; font-weight:normal; color:#93a446; margin-bottom:10px; border-bottom:#93a446 dotted 2px; text-align: left; }
#sidebar h3 a { color:#3b5aa1; text-decoration:none; }

/* SHOP NAV */
#nav-shop-wrapper {}
#nav-shop { border-bottom:#93a446 solid 4px; margin-top:15px; padding-bottom:6px;}
#nav-shop ul {padding:0; margin:10px 0;}
#nav-shop ul li {background:url(images/categori-icon.jpg) no-repeat left center; list-style:none; display:block; overflow:hidden; font-size:14px; text-indent:20px; }

#nav-shop ul li#nav-all { display:none; }

#nav-shop ul li a { color:#231f20; padding:5px 0 1px 5px; height:22px; text-decoration:none; cursor:pointer;}
#nav-shop ul li a:hover {color:#3b5aa1 !important; text-decoration:underline; cursor:pointer; }
#nav-shop ul li.selected a {color:#3b5aa1 !important; text-decoration:none; cursor:pointer; }
#nav-shop ul li.selected a:hover { color:#3b5aa1 !important; text-decoration:underline; cursor:pointer; }
#nav-shop h3 {display:inline; font-size:18px; font-weight:normal; color:#93a446; margin-bottom:10px; border-bottom:#93a446 dotted 2px; text-align: left;}

#nav-shop ol {display:block;}
#nav-shop ol li {background:none;}
#nav-shop ol li a {background:#f4f4f4 url(images/arrow.jpg) no-repeat 188px center !important; padding-left:24px; font-size:13px; color:#DA3732; text-transform:none;}
#nav-shop ol li a:hover {background:#CCCCCC; }

#search-shop-sidebar { border-bottom:#93a446 solid 4px; padding:15px 0 19px 0; *padding:10px 0 0 0; }
#search-shop-sidebar fieldset { margin-top:10px; padding:0; }
#search-shop-sidebar h3 { padding:0; font-weight:normal; font-size:18px; }
#search-shop-sidebar #name-textbox { float:left; display:inline; border:#000 inset 1px; width:119px; height:15px; font-size:12px; padding:2px; }
#search-shop-sidebar #bt-search { float:right; display:inline; background:url(images/button-bg.jpg) no-repeat center top; width:80px; height:20px; border:none; color:#fff; margin:5px 0 0 9px; }

/* hide sidebar component */
#xsiswebmaster-1300 #basket, #xsiswebmaster-1300 #search-shop-sidebar,  #xsiswebmaster-1300 #nav-shop { display:none; }
#xsiswebmaster-1487 #basket, #xsiswebmaster-1487 #search-shop-sidebar,  #xsiswebmaster-1487 #nav-shop { display:none; }
#xsiswebmaster-2716 #basket, #xsiswebmaster-2716 #search-shop-sidebar,  #xsiswebmaster-2716 #nav-shop { display:none; }
#xsiswebmaster-1302 #basket, #xsiswebmaster-1302 #search-shop-sidebar,  #xsiswebmaster-1302 #nav-shop { display:none; }


/* Modules */

/* Mailbomb */
.mailbomb-sidebar { border-bottom:4px solid #93A446; padding-bottom:48px; }
.mailbomb-sidebar .message { margin:15px 0; }
.mailbomb-sidebar .textbox { padding:5px; border:#ccc solid 1px; float:left; width:124px; }
.mailbomb-sidebar label { color:#666; }
.mailbomb-sidebar .button { background:#a3b05c; color:#fff; float:left; font-size:12px; display:block; padding:0; height:27px;}

/* newsletter */
.newsletter-sidebar { border-bottom:#93a446 solid 4px; padding-bottom:10px; }
#newsletter-form { margin:10px 0; padding:0; }
.register-textbox { border:1px inset #000000; margin:5px 0; width:218px; }
.button {  }

/* product-body-list */
.product-body .product-body-all { display:none; }
.product-body-h3 { color:#93a446; margin-top:5px; }
.product-body h3 span { display:inline; font-size:18px; font-weight:normal; margin-bottom:10px; border-bottom:#93a446 dotted 2px; text-align: left; }

.product-body-list { float:left; background:#fff; display:inline; }
.product-body-list .sort { padding:5px; display:none;  }
.product-body-list .product-picture { float:left; display:inline; width: 175px; margin-bottom: 20px; }
.product-body-list .product-picture #product-picture-big { width:160px;}
.product-body-list .product-picture ul { float:left; display:inline; width:95px; overflow:visible; }
.product-body-list .product-picture ul li { }
.product-body-list ul { margin:0; padding:0; overflow:hidden;}
.product-body-list ul li { list-style:none; display:inline; float:left; overflow:hidden; }
.product-body-list h1 { display:none; font-size:18px; font-weight:normal; margin:0 10px 10px 10px; }
.product-body-list h3 { display:inline; font-size:18px; font-weight:normal; margin-bottom:10px; text-align: left; }
.product-body-list h4 { color:#93a446; display:inline; font-size:14px; font-weight:normal; margin-bottom:10px; text-align: left; }
.product-body-list h6 { font-size:18px; margin:10px 0; padding-left:10px; overflow:hidden; font-weight:normal; }
.product-body-list .price small { font-size:14px; color:#d6d6d6; }
.product-body-list #add-cart { float:left; display:inline; margin-left:10px;}
.product-body-list #product-sdescription { display:block; float: left; width:708px; margin-left: 10px; padding-top:0px; font-size:14px; margin-bottom: 20px; color:#666; }
.product-body-list #product-description { display:block; clear: both; padding-bottom:20px; font-size:18px; }
.product-body-list #product-description p { font-size:16px; color:#666; }
.product-body-list #product-description h4 { display:none; border-bottom:#93a446 dotted 2px; font-size:18px; font-weight:normal; }

.product-body-list #page-split {text-align:center; clear:both; padding:3px; display:block; position:relative;}
.product-body-list #page-split a {border:1px solid #d6d6d6; color:#3b5aa1; margin-right:3px; padding:1px 4px;}
.product-body-list #page-split a:hover, .product-body-list #page-split .selected {border:1px solid #d6d6d6; color:#fff; background:#93A446;}

.product-body-list .product-list-welcome {}

.product-list { float:left; width:100%; background:#fff; display:inline; border-bottom:#e8e8e8 solid 1px; padding:30px 0;  }
#product-list-6866 { border-bottom:none; }
.product-list:hover {}
.product-list .prices { color:#242021 !important; }
.product-list .price { color:#706556; font-size:30px; }
.product-list .discount { color:#242021; }
.product-list .left { float:left; width:770px; }
.product-list .price-box { display:block; float:right; overflow:hidden; padding-left:10px; font-size:16px; font-weight:bold; }
.product-list .price-box .tax1 { display:block; clear:both; font-size:13px; text-align:right; }
.product-list .description { color:#666; margin-top:0; font-size:16px; float:left; width:550px;  display:block; clear:both; }
.product-list .description .readmore { display:block; background:#c7d7e0; width:100px; font-size:20px; margin-top:15px; color:#000!important; font-family:'Open Sans Condensed'; text-align:center; padding:8px 10px 5px 10px; border-radius:6px;    } 

.product-list h3 { display:inline; font-size:18px; font-weight:normal; margin-bottom:10px; border-bottom:#93a446 dotted 2px; text-align: left; }
.product-list h4 { display:block; float:left;  font-size:18px; font-weight:normal; margin:0 0 10px 0; width:626px;  }

.product-view { position:relative; }
.product-view #add-cart { position:absolute; top:0; right:0;  }
.product-view object { margin-top:50px; }
.product-view h1 { display:block; float:left; width: 375px; }
.product-view h3 { }
.product-view h6 { float:left; width: 375px;  }
.product-view h4 { display:block; }

.product-photo { display:inline; float:left; width:95px; height:134px; margin-right:30px;}
.product-photo img { width:98px; height: 137px; }
.product-body-all a { }


/* Login */
#login { width:567px; display:block; }
#login span { font-weight:bold; }
#login .login { border:#ed1c24 solid 1px!important; background:url(images/memberonly.gif) no-repeat left top; padding:40px 10px 10px 10px;}
#login .login .subtitle {font-size:11px;}
#login .login label {display:block; margin-top:5px;}
#login .login input {width:292px; border:1px solid #CCCCCC; font-size:12px; margin:2px 0pt; padding:3px; color:#191512;}
#login .login #bt-continue {background:url('images/btn-login.gif') no-repeat left top; height:25px; width:62px; text-indent:-9999px; margin-top:5px;}

#login .join { display:none; }
#login .join .subtitle {font-size:11px;}
#login .join label {display:block; margin-top:5px;}
#login .join input {width:292px; border:1px solid #CCCCCC; font-size:12px; margin:2px 0pt; padding:3px; color:#191512;}
#login .join b { display:block; margin-bottom:5px; font-size:10px;}
#login .join #bt-register {background:url('images/btn-register_dynatron.gif') no-repeat left top; height:25px; width:77px; text-indent:-9999px; margin-top:5px;}

#login .cart-login {float:left;}

#cart {}
#cart h1 { text-align:center; }
#cart .cart-view { border-collapse:separate; padding:0; margin:10px 0 0 0; width:100%; text-align:center; }
#cart .cart-view td { padding:5px; font-size:15px; }
#cart .cart-view td.col4 { width:100px; }
#cart .cart-view td.col5 { width:100px; }
#cart .cart-summary td { padding:0; }
#cart .cart-table-total td { margin:0; }
#cart #shipping-options {margin:20px 0;}
#cart #shipping-options .description { margin:5px 0 0 26px; display:block; }
#cart .cart-buttons {padding:40px 0 15px 0; clear:both;}
#cart .cart-buttons div {float:right; text-align:right; width:600px;}
#cart .cart-tr1 {background:#E9E7E8;}
#cart .cart-tr-title {color:#000; font-weight:bold; height:30px; background:#c7d7e0;}
#cart .cart-tr-title td { font-size:15px;  }
#cart .cart-tr2 {background:#f1f1f1;}
#cart .cart-table-total {border-collapse:collapse; width:100%; margin:0;}
#cart .cart-table-total td {border-bottom:2px solid #fff;}
#cart .cart-subtotal tr td { margin:0; padding:0; }
#cart .cart-subtotal, #cart .cart-delivery, #cart .cart-total {padding:0; height:30px; margin:0px; background:#E9E7E8;}
#cart .desc {text-align:left;}
#cart table { margin:10px 0 20px 0;}

#cart .title { font-size:20px; font-family:'Open Sans',Arial; padding-left:10px; color:#706556;  }

#cart #order-form .error { width:555px; }
#cart #order-form .error p { margin:0 0 5px 0; }
#cart #order-form { width:600px; float:left; }
#cart #order-form h3 { text-align:left; }
#cart #order-form .subtitle { display:none; }
#cart #order-form #form-order { padding:0; }
#cart #order-form .textbox { padding:8px; font-size:16px; margin-bottom:10px; border:none; color:#191512; width:386px; background:#eee; border-radius:4px; }
#cart #order-form .textarea { padding:8px; font-size:16px; margin-bottom:10px; border:none; color:#191512; width:386px; background:#eee; border-radius:4px; }
#cart #order-form select { padding:8px; font-size:16px; margin-bottom:10px; border:none; color:#191512; width:402px; background:#eee; border-radius:4px; }
#cart #order-form .label { width:150px; }
#cart #order-form .label span { color:#C00; }

#cart #cart-confirm  #label-final { display:none; }
#cart #cart-confirm  .subtitle { display:none; } 


#cart #payment-form { width:300px; float:right; padding-top:76px; }
#cart #payment-form  h4 { display:none; }
#cart #payment-form .subtitle { font-size:13px; }

#cart h3 { text-align:center; font-size:33px; border-bottom:none; }
#cart h4 { font-family:'Open Sans Condensed',Arial; text-align:center; font-size:33px; color:#706556;  }
#cart h5 {font-size:11px; }

#cart #term { margin:20px 0; font-size:16px; }

/* faq-body */
.faq-body ol li h4 {margin:10px 0 -5px 0; font-size:13px;}
.faq-body {margin-left:20px}
.faq {}
.faq-body ol li {margin:10px 0;}

/* text-body/sidebar */
.text-body { font-size:15px; color:#666; }
.text-body h2 {  } 
.text-body p { font-size:15px; color:#666; }
.text-body ul { list-style:none; margin:0; padding-left: 20px;  }
.text-body ul li { list-style:square; padding-left:3px; margin-bottom:0 0 3px 0; }
.text-body img { }
.text-sidebar  { overflow:hidden; clear:both; color:#231f20; margin:15px 0; border-bottom:#93a446 solid 4px; padding-bottom:3px; }
#text-body-10512 td { padding:5px; }

#text-body-9583 table { border-collapse: collapse; }
#text-body-9583 table td { border-bottom: #ccc solid 1px; padding-top: 20px; }



/* extra */
.table_template {}
.table_template small {color:#999;}

/* member-sidebar */
.member-sidebar { background:url(images/member-login.gif) left top no-repeat; width:188px; height:195px; padding:35px 15px 0 15px; display:block; color:#000; }
.member-sidebar h3 {display:none;}
.member-sidebar label {display:block; color:#000!important; margin:0px!important;}
.member-sidebar input {float:none; margin:0; padding:0; border:#ccc solid 1px;}
.member-sidebar #password-sidebar-textbox, .member-sidebar #email-sidebar-textbox {width:140px; height:18px; border:#ccc solid 1px;}
.member-sidebar #bt-ok { background:url(images/btn-login.gif) no-repeat center top; width:62px; height:25px; border:none; text-indent:-9999px; margin-top:5px;}
.member-sidebar .member-sidebar-logged {padding:5px 0; color:#000; font-size:14px!important; }
.member-sidebar p { margin-top:5px; }
.member-sidebar  .edit { background:url(images/btn-edit-profile.gif) no-repeat center top; text-indent:-9999px; width:157px; height:25px; display:block; margin-top:5px; }
.member-sidebar  .logoff{ background:url(images/btn-logout.gif) no-repeat center top; text-indent:-9999px; width:157px; height:25px; display:block; margin-top:10px;}
/* comom itens */
.subtitle {margin:0; padding:0; font-size:10px;}

/* Contact Form */
#contact-form .contact-textbox { padding:2px; font-size:10px; margin:2px 0;  border:#94A549 solid 1px; width:300px; }
#contact-form .contact-textarea { padding:2px; font-size:10px; margin:2px 0;  border:#94A549 solid 1px; width:300px; height:150px; }

/* buttons */
#bt-continue {background:url(images/continue.gif); width:73px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-register {background:url(images/register.gif); width:71px; height:21px; border:0px;display:block; text-indent:-9999px;}
#bt-update {background:url(images/update.gif); width:71px; height:21px; border:0px;display:block; text-indent:-9999px;}

/* labels */
/*#label-payment-credit, #label-payment-internet, #label-payment-cheque {height:100px; width:50px!important; text-align:right;  } */
#label-pay-account,#label-payment-credit, #label-payment-internet, #label-payment-cheque , #label-payment-cash{ margin:0; width:30px; height:60px!important; clear:both; }
.paybox { margin-left:10px; clear:both; }
.paybox p {}
.paybox p b { color:#706556; font-size:16px; }
#pay-option p { margin:0; padding:0; margin-left:30px; }
.cart-logos { margin:10px 0 0 30px; }
#payaccount { border:#c7eaaf solid 1px; padding:5px; display:block; margin:10px 0 0 20px; background:#eee;  }
#payaccount input { width:170px; border:#ccc solid 1px; }

.txtbox {border:1px solid #93A446; width:300px;}
.textarea {border:1px solid #94A549; width:300px; height:100px;}
.error {margin:10px 0; text-align:center; border:#f00 solid 1px; background:#FFE6E6; padding:10px 0; clear:both;}
.error p {margin:0!important; padding:0;color:#f00!important; font-weight:bold; text-align:center!important;}
.msgerror {color:#f00!important; font-weight:bold;}

/* Nav */

#nav { position:absolute; top:257px; left:0;  text-align:center; right:0; }
#nav-wrapper { display:inline-block; margin:0 0 0 0px;; padding:0; text-align: center;  }
#nav ul { list-style:none;}
#nav-wrapper li {  list-style:none;display:inline-block; background:none; }
#nav-wrapper li:last-child a { padding-right:0; background:none; }
#nav a { font-family:'Rotis Sans Serif W01',Arial;   float:left; color:#7196ab; padding:0 22px; background:url(images/nav-dash.gif) no-repeat right 20px top; margin:0; background: none; text-transform:uppercase;  text-decoration:none; font-size:16px; display:block; }
/* Commented Backslash Hack hides rule from IE5-Mac */
#nav a span {}
/* End IE5-Mac hack */
#nav a:hover, #nav .selected a {color:#706556;  }



/* nav-cart */

#nav-cart {padding:0; margin:0; clear:both; height:80px;}
#nav-cart .nav-shop-h3 {display:inline;}
#nav-cart li {height:62px; list-style:none; float:left; background-color:#f4f4f4;}
#nav-cart li.current {background-color:#ED1C24; background-image: url(images/nav-current-step.gif);}
#nav-cart li.last-done{background-color:#000; background-image: url(images/nav-lastdone-step.gif);}
#nav-cart li.done {background-color:#000; background-image: url(images/nav-done-step.gif);}
#nav-cart li a, #nav-cart li a:link, #nav-cart li a:visited, #nav-cart li a:hover, #nav-cart li a:active {color:#ccc;}
#nav-cart li.last-done a, #nav-cart li.last-done a:link, #nav-cart li.last-done a:visited, #nav-cart li.last-done a:hover, #nav-cart li.last-done a:active, #nav-cart li.current a, #nav-cart li.current a:link, #nav-cart li.current a:visited, #nav-cart li.current a:hover, #nav-cart li.current a:active, #nav-cart li.done a, #nav-cart li.done a:link, #nav-cart li.done a:visited, #nav-cart li.done a:hover, #nav-cart li.done a:active {color:#fff;}
#nav-cart li.done a:hover, #nav-cart li.last-done a:hover {color:#EBEBEB; cursor:pointer;}
#nav-cart li a em {width:80px; display:block; margin:3px 0 0 6px; font-style:normal; font-weight:bold; font-size:14px;}
#nav-cart li a span {width:80px; display:block; margin-left:6px; font-weight:normal;}
#nav-cart li.nav-cart-nobg {background-image:none;}
#nav-cart li a {height:71px; display:block;}
#nav-cart #step3 {}
#nav-cart h3 {  }

/* #nav-cart.fiveStep - http://codylindley.com/blogstuff/css/stepmenu/ */
#nav-cart.fiveStep li{width:111px;}
#nav-cart.fiveStep li.nav-cart-nobg {width:99px;}
#nav-cart.fiveStep li a{width:108px;}

/* ************************************************ */
/* Page Content */

.tab-on {background:#ed1c24; border-top:#ed1c24 solid 1px; border:#ed1c24 solid 1px!important; text-align:center;}
.tab-on a { color:#fff!important; text-decoration:none;}
.tab-off {background:#fff; border:#ed1c24 solid 1px!important; text-align:center; color:#000;}
.tab-off a { color:#000!important; text-decoration:none; }
.tab-off a:hover { color:#ed1c24!important; }
.line {background:#fff; border-bottom:#ed1c24 solid 1px!important;}

/* Booking */
/*
.booking-body .booking-textbox { width:300px; border:#CCCCCC solid 1px; font-size:11px;padding:2px; } 
.booking-body .booking-listbox { border:#94A549 solid 1px; font-size:11px; padding:2px; width:302px; } 
.booking-body .booking-textarea { border:#94A549 solid 1px; font-size:11px;padding:2px; height:150px; } 
.booking-body .booking-date { border:#94A549 solid 1px; font-size:11px;padding:2px; width:60px; } 
.booking-body .booking-button { background:#D8261A; font-size:11px; color:#fff; padding:2px; width:60px; } 
select { border:#94A549 solid 1px; }
.booking-body h3 { margin-bottom:10px!important; }
*/
.booking-body { padding:30px; border:#c7d7e0 solid 1px; background:#e2ecf1; border-radius:8px; width:600px; margin:0 auto; }
.booking-body h3 { font-size:22px!important; border-bottom:none!important; text-align:center; margin-bottom:30px; }
.booking-body td { font-size:14px; padding:5px 0 8px 0; color:#333; }
.booking-body label { font-size:13px; color:#333; padding-right:20px; }
.booking-body .textbox { border:#c7d7e0 solid 1px; padding:6px; font-size:14px; width:350px; }
.booking-body .textarea { border:#c7d7e0 solid 1px; padding:6px; font-size:14px; width:350px; height:80px; }
.booking-body .text { padding:10px 0; border-top:#c7d7e0 solid 1px; border-bottom:#c7d7e0 solid 1px; font-size:17px; text-align:center; color:#706556; }
.booking-body .button { background:#c7d7e0; color:#000; padding:7px 30px; border-radius:5px; border:none; font-size:20px; font-family:"Open Sans Condensed"; } 

/* Booking Form */
/*
.form-booking {color:#191512; font-size:11px; border:none;}
.form-booking .label {}
.form-booking .header {font-size:14px; color:#3b5aa1 ;}
.form-booking .text {font-size:10px; color:#999999;}
.form-booking label {float:left; font-size:11px; font-weight:bold; text-align:left; margin-right:20px; color:#191512;}
.form-booking .line {border: none !important;}
.form-booking tr {border:none !important;}
.form-booking .listbox {width:300px; border:1px solid #94A549 !important; font-size:12px; margin:2px 0pt; padding:2px; color:#191512;}
.form-booking .day {width:46px; border:1px solid #94A549; font-size:12px; margin:2px 0pt; padding:2px; color:#191512;}
.form-booking .month {width:46px; border:1px solid #94A549; font-size:12px; margin:2px 0pt; padding:2px; color:#191512;}
.form-booking .year {width:58px; border:1px solid #94A549; font-size:12px; margin:2px 0pt; padding:2px; color:#191512;}
.form-booking .textbox {width:292px; border:1px solid #94A549; font-size:12px; margin:2px 0pt; padding:3px; color:#191512;}
.form-booking .textarea {width:294px; height:100px; border:1px solid #94A549; font-size:12px; margin:2px 0pt; padding:2px; color:#191512;}
.form-booking .file {color:#191512;}
.form-booking .button {background:#93A446; color:#ffffff; padding:0; font-size:14px; cursor:pointer; border:none; height:30px; width:60px;}
*/
/* forms */
input {margin:1px 0;}
button {cursor:pointer;}
/* forms */
.form label {color:#191512;}
.form fieldset {border:none; padding-left:88px;}
.form .button {background:#D8261A; color:#ffffff; padding:2px; font-size:12px; cursor:pointer;}
.form .form-general {}
.form .form-general label {  float:left; width:120px; margin-top:10px; text-align:left; color:#706556; margin-bottom:2px; font-size:16px; line-height:13px;}
.form .form-general input, #form-general select { padding:8px; font-size:16px; margin-bottom:10px; border:none; color:#191512; width:486px; background:#eee; border-radius:4px; }
.form .form-general textarea { padding:8px; font-size:16px; border:none; color:#191512; width:486px; background:#eee; border-radius:4px; }

.form #btn-send { display:none; }
.form .send { background:#c7d7e0; font-family:'Open Sans Condensed',Arial; margin-left:120px; width:503px; font-weight:normal; font-size:20px; border:none; border-radius:4px; text-transform:uppercase; padding:10px 0px; } 

/* STEPS FROM */
#form-order #payaccount {border:1px solid #ccc; padding:6px; margin-top:10px;}
#form-order {border: none;}
#form-order label {}
#form-order p {display:inline; vertical-align:middle; margin-left:5px; text-align:left;}
#form-order .subtitle {margin:5px 0; font-size:12px !important; display:block; text-align:left;}
.form-general {border:none;}

.contact-body { background:#fff; margin:60px 0; }

/* TRADE */

#tbl_trade {border:none;}
#label {font-size:14px; font-weight:bold; color:#3b5aa1; display:block;}
#s_cat {width:568px; padding:2px; font-size:12px; color:#191512; margin:2px 0 5px 0; border:1px solid #CCCCCC;}
.col4, .col5 { width:69px; }

/* table trade header */
#tr_top {margin:2px !important;}
.td_top {background:url("images/bg-tr-title.gif") repeat-x left top; font-size:13px; font-weight:bold; color:#ffffff; text-align:center; padding:2px;}

/* table trade product title */
.tr_cat {margin:2px !important;}
.td_cat {background-color:#ccc; font-size:13px; font-weight:bold; color:#191512; text-align:center; padding:2px; text-indent:-177px;}

/* table trade content */

.td_pdt {background-color:#f4f4f4; font-size:12px; font-weight:normal; color:#191512; text-align:center; padding:2px;}
.td_desc {background-color:#f4f4f4; font-size:12px; font-weight:normal; color:#191512; text-align:left; padding:2px;}
.td_price {background-color:#f4f4f4; font-size:12px; font-weight:normal; color:#191512; text-align:center; padding:2px;}

.tr_sub {margin:2px !important;}
.td_sub {background-color:#f4f4f4; font-size:12px; font-weight:normal; color:#191512; text-align:left; padding:2px;}
.s_qty {width:52px; padding:2px; border:1px solid #ccc; color:#191512; font-size:12px;}
.btn_sub_add { background:url('images/add-trade.gif') no-repeat left top; display:block; width:67px; height:25px; border:none; cursor:pointer; text-indent:-9999px;}

.form-options .label {display:block;}
.form-options .options {display:block; margin:5px 0;}

.cart-tr2 {height:35px !important;}


/* delivery-view */
.delivery-view {border:none; padding:8px 0; width:100%; }

.delivery-view td {padding:5px;}
.delivery-view .label {width:140px !important;}
.delivery-view .content {width:405px !important;}

.delivery-view .delivery-tr1 {background-color:#f4f4f4; height:20px;}

.delivery-view .delivery-tr2 {background-color:#ffffff; height:20px;}

#bt-confirm-order { background:#c7d7e0; font-family:'Open Sans Condensed',Arial; font-weight:normal; font-size:24px; border:none; padding:13px 20px 10px 20px;  border-radius:4px; text-transform:uppercase; }

#bt-edit-details {  background:#c7d7e0; font-family:'Open Sans Condensed',Arial; font-weight:normal; font-size:24px; border:none; padding:13px 20px 10px 20px;  border-radius:4px; text-transform:uppercase; float:left; margin-right:20px; }

/* print */

.print {background:url('images/print.gif') no-repeat left top; text-indent:-9999px !important; width:111px; height:25px; display:block; float:left; margin-right:10px;}
.homepage {background:url('images/go-back.gif') no-repeat left top; text-indent:-9999px; width:157px; height:25px; display:block; float:left;}
#cart p a img {display:none;}

/*#cart a {background:url('images/go-back.gif') no-repeat left top; text-indent:-9999px; width:157px; height:25px; display:block; text-align:center;}*/

/* franchise */
.franchise-body { margin-bottom:20px;}
.franchise-body h3 { color:#333; padding:0 0 3px 0; background:url(images/icon_arrow.gif) no-repeat right top; border-bottom:#333 solid 1px;   }
.franchise-body .franchise-item h4 a { font-size:14px; text-decoration:underline!important; }
.franchise-body .franchise-item .left { float:left; }
.franchise-body .franchise-item{ border-bottom:#ccc dotted 1px; overflow:auto; padding:10px 0; background:#f5f5f5; padding:10px 10px;  }
.franchise-body .address {color:#333; margin:10px 0; }
.franchise-body .pic { float:right; height:75px;}

.franchise-body-view #pic-group { height: 130px; padding:10px; display:block; border:#ccc solid 1px; }
.franchise-body-view #address {color:#191512; font-weight:bold; margin:10px 0; }
.franchise-body-view #content {color:#191512; padding:10px 0; border-top:#ccc dotted 1px; }
.franchise-body-view h1 {color:#191512 !important;}
.franchise-body-view #franchise-map {display:block; width:560px; height:350px; border:1px solid #999999; padding:2px !important; margin:10px 0;}
.franchise-body-view .pic { float:left; height:130px; border:#ccc solid 1px; display:block; margin-right:10px;}

/* Registration */
#form-register {}
#form-register .label {width:100px; font-size:12px; margin:2px 0pt; padding:3px; color:#191512;}
#form-register input {width:292px; border:1px solid #CCCCCC; font-size:12px; margin:2px 0pt; padding:3px; color:#191512;}
#form-register #bt-register {background:url('images/btn-register_dynatron.gif') no-repeat left top; height:25px; width:77px; text-indent:-9999px; margin-top:5px;}

/* Enquire */
#enquire-item { float:left; display:inline; margin-left:10px; }

#login-form h3 { display:none; }

.map { display:block; width:600px; height:350px;}
/* .thumb {padding:10px;} */
.pics { float:left; display:inline; padding:5px; margin:0 5px 5px 0; width:270px; background-color:#fff; border:1px solid #E8E8E8;}

.paybox { margin-bottom:0px; display:block; height:100%; overflow:auto;}
.paybox label { float:left; width:10px !important; padding-top:5px; }
.paybox label imput { float:left; }
#pay-option p { display:block; float:left; margin:0 0 0 15px; padding:0; width:257px; }
.cart-logos { display:block; float:left; } 


/* NEWSLETTER */
#newsletter-data { display:block; margin:0 0 20px 0;  }
#newsletter-data-body {  }
#newsletter-data-body ul { list-style:none; margin:0; padding:0; }
#newsletter-data-body ul li { background:url(images/newsletter_icon.gif) no-repeat left center; margin:0 0 12px 0; padding:0px 0; font-size:15px; }
#newsletter-data-body ul li a { padding-left:33px; text-decoration:none; }
#newsletter-data-body ul li a:hover { text-decoration:none; }
#newsletter-data-body ul li a span.date { font-size:10px; color:#666; }

/* news ligth box */
#lightwindow_iframe {}
#lightwindow_iframe p img { margin:5px; }

.newsletter { background:url(images/newsletter_icon.gif) no-repeat left center; padding:0 0 0 33px; }
/* Directory */
.category-list { display:none; }
.directory-body {  }
.directory-body h2 {display:none; }
.directory-item h3 { font-size:36px!important; font-weight:normal; margin:0px!important; border-bottom:none!important; }
.directory-item .subtitle { font-size:14px; color:#999; font-style:italic; }
.directory-item .img { margin-top:15px; width:100% }
.directory-item { padding:25px 0 60px 0; clear:both; margin-bottom:40px; border-bottom:#ccc solid 1px;  }
.directory-item .link { margin-top:40px;  }
.directory-item .link a {  background:#c7d7e0; color:#000!important; font-family:'BFCorpaSerifW01-Regular',Arial;font-size:28px; display:inline-block; padding:13px 20px 8px 20px; border-radius:4px;  } 
.directory-item .sdesc p { font-size:15px; }